/* Put here your custom css code */
.bottom-footer p.credits a.cb img {
    width: 80px;
    position: relative;
    display: inline-block;
    top: -5px;
}
.bottom-footer p.credits {
    color: #f1f1f18c;
    letter-spacing: 0;
    font-size: 13px;
    font-weight: 500;
    font-family: "Open Sans", sans-serif;
}
footer.footer.no-widget-icons {background-color: #1c1c1c;}
.bottom-footer {
    padding-bottom: 20px;
    border-top: 1px dashed #f1f1f159;
    margin-top: 4em;
    padding-top: 20px;
}
footer.footer.no-widget-icons .top-footer {padding-bottom: 0;    padding-top: 62px;}
footer.footer.no-widget-icons .top-footer figure.wp-block-image img {width: 70%;}
footer.footer.no-widget-icons .top-footer section.widget.widget_block {margin-bottom: 0;}
footer.footer.no-widget-icons .top-footer ul.wp-block-social-links {
    margin-top: 30px;
    position: relative;
    display: block;
}
footer.footer.no-widget-icons .top-footer ul.wp-block-social-links li {
    background: transparent;
    border: none;
}
footer.footer.no-widget-icons .top-footer h3.wp-block-heading {
    color: #f1f1f1a6;
    letter-spacing: 0;
    font-size: 13px;
    font-family: "Open Sans", sans-serif;
    line-height: 18px;
}
footer.footer.no-widget-icons .top-footer ul.wp-block-list {
    position: relative;
    display: block;
}
footer.footer.no-widget-icons .top-footer ul.wp-block-list li a {
    color: #fff;
    letter-spacing: .01em;
    font-size: 14px;
    transition: all .4s;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    FONT-WEIGHT: 600;
}
footer.footer.no-widget-icons .top-footer ul.wp-block-list li {border: none;padding-bottom: 4px;}
footer.footer.no-widget-icons .top-footer {border: none !important;}